Page MenuHomePhabricator

Changes to the "blocktalk" action are not shown in AbuseFilter diff
Closed, ResolvedPublic

Description

If you edit a filter and change its "blocktalk" action, this will not be shown in the diff view of that filter's history.

Event Timeline

Huji created this task.May 3 2018, 12:25 AM
Restricted Application added subscribers: Scoopfinder, Aklapper. · View Herald TranscriptMay 3 2018, 12:25 AM

Change 430626 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] Show "blocktalk" in AbuseFilter diff and improve message generation

https://gerrit.wikimedia.org/r/430626

Daimona claimed this task.May 3 2018, 5:08 PM

Change 430626 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Show "blocktalk" in AbuseFilter diff and improve message generation

https://gerrit.wikimedia.org/r/430626

Huji closed this task as Resolved.May 3 2018, 11:47 PM
Huji removed a project: Patch-For-Review.
Vvjjkkii renamed this task from Changes to the "blocktalk" action are not shown in AbuseFilter diff to zqdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Daimona as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper, Huji.
CommunityTechBot renamed this task from zqdaaaaaaa to Changes to the "blocktalk" action are not shown in AbuseFilter diff.Jul 1 2018, 8:32 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Daimona.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper, Huji.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 2:00 AM
CommunityTechBot added a project: AbuseFilter.